Subject: New Reply Received - order no. 9514852242 - Set of 3 - Solid Boxer with Button Detail Color: White Size: L
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 09:49:13 +0000

Hi Prince Malik,  The customer has responded to the ticket.  order no. 9514852242 - Set of 3 - Solid Boxer with Button Detail Color: White Size: L  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
</div>
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248, 249, 250);border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans", roboto, "helvetica neue", arial, sans-serif;width:328px;color:rgb(32, 33, 36)'><span style="margin: 0px; max-height: 999999px; font-size: 12pt; line-height: normal; font-family: Calibri, Helvetica, sans-serif">First, I have not used the product
Secondly, I know before buying that this item is not returnable, but you are the one who made this mistake, and perhaps an intentional mistake to dispose of your items
Your organization is supposed to be transparent and give an explanation of the type of goods.
I still ask you to refund the amount even if you throw the goods in the trash, if you really want to satisfy the customer.</span></pre>
<div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, November 28, 2021 1:13 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3477232] - order no. 9514852242 - Set of 3 - Solid Boxer with Button Detail Color: White Size: L
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kasim,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br>
<br>
We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br>
<br>
As per the policy, (Set of 3 - Solid Boxer with Button Detail) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br>
<br>
Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3477232